## libstoragemgmt 0.0.20

=== debian/changelog ===
libstoragemgmt (0.0.20-1) unstable; urgency=low

  * [3aa8f15] Add dependency on python-m2crypto module
  * [d19de01] Imported Upstream version 0.0.20
  * upload to unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 26 Jun 2013 02:09:50 +0530

libstoragemgmt (0.0.12-1) experimental; urgency=low

  * [893e0f5] Imported Upstream version 0.0.12
  * [6bbf4d0] Add build-dep on libglib2.0-dev, python-m2crypto
  * [26ccf33] Add Depends on shared library shlibdeps

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 25 Sep 2012 19:37:28 +0530

libstoragemgmt (0.0.9-1) experimental; urgency=low

  * Initail release (Closes: #649483)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 01 Aug 2012 23:55:11 +0530
