=== debian/control ===
Source: libstoragemgmt
Priority: extra
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper (>= 8.0.0), libyajl-dev, autoconf, automake, libtool, libxml2-dev, pkg-config, check, python (>= 2.6.6-3~), python-pywbem, libglib2.0-dev (>= 2.22.5), python-m2crypto, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.2
Section: libs
Homepage: http://sourceforge.net/apps/trac/libstoragemgmt/
Vcs-Git: git://anonscm.debian.org/collab-maint/libstoragemgmt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libstoragemgmt.git;a=summary

Package: libstoragemgmt-tools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-libstoragemgmt
Description: library for storage array management - cli tools
 vendor agnostic library interface to manage storage arrays. libstoragemgmt
 provides a single, unified, agnostic API library interface to storage
 arrays
 .
 This package contains the cli tools

Package: libstoragemgmtd
Architecture: any
Depends: libstoragemgmt0 (= ${binary:Version}), ${misc:Depends}, python-libstoragemgmt, ${python:Depends}, python-pywbem, ${shlibs:Depends}
Description: library for storage array management - daemon
 vendor agnostic library interface to manage storage arrays. libstoragemgmt
 provides a single, unified, agnostic API library interface to storage
 arrays
 .
 This package contains the daemon

Package: python-libstoragemgmt
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-m2crypto
Description: library for storage array management - Python libraries
 vendor agnostic library interface to manage storage arrays. libstoragemgmt
 provides a single, unified, agnostic API library interface to storage
 arrays
 .
 This package contains the Python libraries

Package: libstoragemgmt-dev
Section: libdevel
Architecture: any
Depends: libstoragemgmt0 (= ${binary:Version}), ${misc:Depends}
Description: library for storage array management - development headers
 vendor agnostic library interface to manage storage arrays. libstoragemgmt
 provides a single, unified, agnostic API library interface to storage
 arrays
 .
 This package contains the development headers

Package: libstoragemgmt0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for storage array management - development library
 vendor agnostic library interface to manage storage arrays. libstoragemgmt
 provides a single, unified, agnostic API library interface to storage
 arrays
 .
 This package contains the library
