=== debian/watch ===
version=3
http://sf.net/libstoragemgmt/libstoragemgmt-(.*)\.tar\.gz
