=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libstoragemgmt
 Priority: extra
 Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper (>= 8.0.0), libyajl-dev, autoconf, automake, libtool, libxml2-dev, pkg-config, check, python (>= 2.6.6-3~), python-pywbem, libglib2.0-dev (>= 2.22.5), python-m2crypto, dpkg-dev (>= 1.16.1~)
+Build-Depends: debhelper (>= 8.0.0), libyajl-dev, autoconf, automake, libtool, libxml2-dev, pkg-config, check, python (>= 2.6.6-3~), python-pywbem, libglib2.0-dev (>= 2.22.5), python-m2crypto, dpkg-dev (>= 1.16.1~), libssl-dev, python-yaml, libmicrohttpd-dev, libjson-c-dev, dh-python, dh-autoreconf, libconfig-dev (>= 1.3.2)
 Standards-Version: 3.9.2
 Section: libs
-Homepage: http://sourceforge.net/apps/trac/libstoragemgmt/
+Homepage: https://github.com/libstorage/libstoragemgmt
 Vcs-Git: git://anonscm.debian.org/collab-maint/libstoragemgmt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libstoragemgmt.git;a=summary
 
@@ -19,8 +19,8 @@
  This package contains the cli tools
 
 Package: libstoragemgmtd
-Architecture: any
-Depends: libstoragemgmt0 (= ${binary:Version}), ${misc:Depends}, python-libstoragemgmt, ${python:Depends}, python-pywbem, ${shlibs:Depends}
+Architecture: linux-any
+Depends: libstoragemgmt1 (= ${binary:Version}), ${misc:Depends}, python-libstoragemgmt, ${python:Depends}, python-pywbem, ${shlibs:Depends}
 Description: library for storage array management - daemon
  vendor agnostic library interface to manage storage arrays. libstoragemgmt
  provides a single, unified, agnostic API library interface to storage
@@ -42,7 +42,7 @@
 Package: libstoragemgmt-dev
 Section: libdevel
 Architecture: any
-Depends: libstoragemgmt0 (= ${binary:Version}), ${misc:Depends}
+Depends: libstoragemgmt1 (= ${binary:Version}), ${misc:Depends}
 Description: library for storage array management - development headers
  vendor agnostic library interface to manage storage arrays. libstoragemgmt
  provides a single, unified, agnostic API library interface to storage
@@ -50,9 +50,11 @@
  .
  This package contains the development headers
 
-Package: libstoragemgmt0
+Package: libstoragemgmt1
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libstoragemgmt0 (>= 1.1.0-1)
+Replaces: libstoragemgmt0 (>= 1.1.0-1)
 Description: library for storage array management - development library
  vendor agnostic library interface to manage storage arrays. libstoragemgmt
  provides a single, unified, agnostic API library interface to storage
