=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2,autoreconf
 
 override_dh_auto_configure:
-	autoreconf -i
-	./configure --disable-smis-cpp --prefix=/usr
+	autoreconf -i -f
+	./configure --prefix=/usr --disable-build-c-unit
